@charset "utf-8";
.companyMessage {
    padding: 190px 0;
    position: relative;
}
.companyMessage:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 361px;
    height: 529px;
    background: url(../img/company/company-bg2@2x.png) no-repeat;
    background-size: 361px auto;
}
.companyMessage:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 527px;
    height: 555px;
    background: url(../img/company/company-bg1@2x.png) no-repeat;
    background-size: 527px auto;
}
.companyMessageInner {
    width: 820px;
    margin: 0 auto;
}
.companyMessage h3 {
    margin-bottom: 20px;
}
.companyMessageText {
    font-size: 1.9rem;
    line-height: 1.8;
    margin-bottom: 30px;
}
.companyMessageSign {
    text-align: right;
}
.companyContent table {
    margin: 0 auto 100px;
    font-size: 1.5rem;
    line-height: 1.8;
}
.companyContent tr:nth-child(even) {
    background: #F8F8F8;
}
.companyContent th {
    text-align: left;
    padding: 20px 15px;
    width: 10em;
    font-weight: normal;
}
.companyContent td {
    padding: 20px 0;
}
.companyContent td a {
    color: #3e3e3e;
}
.companyMap {
    display: flex;
    justify-content: space-between;
    margin: 0 auto 100px;
}
.companyMap h3 {
    font-size: 1.8rem;
    position: relative;
    font-weight: normal;
    margin-bottom: 20px;
    padding-left: 35px;
}
.companyMap h3:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    width: 26px;
    height: 39px;
    display: block;
    background-image: url(../img/company/map-icon.svg);
    background-size: 26px auto;
}
@media screen and (max-width: 835px) {
    .companyMessage {
        padding: 60px 0;
    }
    .companyMessageInner {
        width: auto;
        margin: 0 1em;
    }
    .companyMessageText {
        font-size: 1.5rem;
        margin-bottom: 15px;
    }
    .companyMessageSign img {
        width: 50%;
    }
    .companyContent th {
        text-align: left;
        padding: 10px 5px;
        width: 8em;
    }
    .companyContent table {
        margin: 0 auto 60px;
        font-size: 1.2rem;
    }
    .companyMap {
        flex-direction: column;
    }
    .map {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }
    .map iframe, .map object, .map embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .companyMap h3 {
        font-size: 1.6rem;
        padding-left: 25px;
    }
    .companyMapLeft {
        margin-bottom: 40px;
    }
    .companyMap h3:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        margin: auto 0;
        width: 16px;
        height: 28px;
        display: block;
        background: url(../img/company/map-icon.svg) no-repeat;
        background-size: 16px auto;
    }
    .companyMessage:after {
        width: 200px;
        height: 280px;
        background: url(../img/company/company-bg1@2x.png) no-repeat;
        background-size: 200px auto;
    }
    .companyMessage:before {
        top: 60px;
        width: 150px;
        height: 290px;
        background: url(../img/company/company-bg3@2x.png) no-repeat;
        background-size: 150px auto;
    }
    .companyMessage h3 {
        width: 60%;
        margin-bottom: 8px;
    }
}